#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-golden
version:              2.3.4
visibility:           public
id:                   tasty-golden-2.3.4-IaYxnclc9ZW9Xq9IquEi0w
key:                  tasty-golden-2.3.4-IaYxnclc9ZW9Xq9IquEi0w
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka
homepage:             https://github.com/feuerbach/tasty-golden
synopsis:             Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    To get started with golden testing and this library, see
    <https://ro-che.info/articles/2017-12-04-golden-tests Introduction to golden testing>.

category:             Testing
abi:                  d6e5b6df1dce5e4e2245068e4ed79e5a
exposed:              True
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage

hidden-modules:       Test.Tasty.Golden.Internal
import-dirs:          /usr/lib/ghc-8.10.1/site-local/tasty-golden-2.3.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/tasty-golden-2.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/tasty-golden-2.3.4
hs-libraries:         HStasty-golden-2.3.4-IaYxnclc9ZW9Xq9IquEi0w
depends:
    async-2.2.2-Kie0PdqkdR49Rys3fAOkEi base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.15.1.0-Hp8NxAYjG3tHbeZkpvpxec
    process-1.6.8.2 tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j
    tasty-1.3.1-6QPrd10KKJfIcMEAvSD4qn
    temporary-1.3-LeRCerT2C7kEhJJDBRA3NZ text-1.2.3.2
    unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5

haddock-interfaces:
    /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock

haddock-html:         /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

